/* ************************************* PARAMETROS ****************************************** */
#div_menuparametros{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titparametros{
	margin-top: 10px;
	float:left;
	width:850px;
}

#sel_parametros {
	float:left;
	width:200px; height:470px;
}

#id_abm_parametros {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}


#abm_parametros {
	float:left;
	margin: 20px 0px 0px 20px;
	width:450px;
	height:350px;
}

#abm_paramopciones {
	float:left;
	margin: 0px 0px 0px 20px;
	width:500px; height:40px;
}

#lista_parametros {
/*	background-color: #DFF2BF;
*/	float:left;
	margin: 10px 0px 0px 0px;
	width:200px; height:350px;
}

#sel_datosparam {
	width:200px; height:350px;
}

table.tparametros {
	/*float:left;    */
	margin-top:2px;
	width:300px;
}

table.tparametros tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 0px 0px 5px;
	height:10px;
	color: #ffffff;
    background-color: #3c6092;
	border-width:1px;
	border-style:outset;
}

